package com.ghost.technic.server;

import com.ghost.technic.server.game.GameState;
import com.ghost.technic.server.game.event.EventBus;

/** Launches the server application. */
public class ServerLauncher {
    public static void main(String[] args) {
        EventBus eventBus = new EventBus();
        GameState gameState = new GameState(eventBus);
        gameState.setup();
        gameState.run();
    }
}
